<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/black"
    android:orientation="vertical">

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="25dp"
        android:layout_marginBottom="5dp"
        android:layout_marginStart="5dp"
        android:layout_marginEnd="5dp"
        tools:ignore="UselessParent"
        >

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            >
            <include layout="@layout/view_privacy_policy_1"
                android:id="@+id/cpp_layout_0"
                />
            <Space
                android:layout_width="match_parent"
                android:layout_height="12dp"/>
            <include layout="@layout/view_privacy_policy_1"
                android:id="@+id/cpp_layout_1"
                />
            <Space
                android:layout_width="match_parent"
                android:layout_height="12dp"/>
            <include layout="@layout/view_privacy_policy_2"
                android:id="@+id/cpp_layout_2"
                />
            <include layout="@layout/view_privacy_policy_2"
                android:id="@+id/cpp_layout_3"
                />
            <include layout="@layout/view_privacy_policy_2"
                android:id="@+id/cpp_layout_4"
                />
            <include layout="@layout/view_privacy_policy_2"
                android:id="@+id/cpp_layout_5"
                />
            <include layout="@layout/view_privacy_policy_2"
                android:id="@+id/cpp_layout_6"
                />
            <include layout="@layout/view_privacy_policy_2"
                android:id="@+id/cpp_layout_7"
                />
            <include layout="@layout/view_privacy_policy_2"
                android:id="@+id/cpp_layout_8"
                />
            <include layout="@layout/view_privacy_policy_2"
                android:id="@+id/cpp_layout_9"
                />
            <include layout="@layout/view_privacy_policy_2"
                android:id="@+id/cpp_layout_10"
                />
            <Space
                android:layout_width="match_parent"
                android:layout_height="12dp"/>
            <include layout="@layout/view_privacy_policy_1"
                android:id="@+id/cpp_layout_11"
                />
            <Space
                android:layout_width="match_parent"
                android:layout_height="12dp"/>
            <include layout="@layout/view_privacy_policy_2"
                android:id="@+id/cpp_layout_12"
                />
            <include layout="@layout/view_privacy_policy_2"
                android:id="@+id/cpp_layout_13"
                />
            <include layout="@layout/view_privacy_policy_2"
                android:id="@+id/cpp_layout_14"
                />
            <include layout="@layout/view_privacy_policy_2"
                android:id="@+id/cpp_layout_15"
                />
            <include layout="@layout/view_privacy_policy_2"
                android:id="@+id/cpp_layout_16"
                />
            <include layout="@layout/view_privacy_policy_2"
                android:id="@+id/cpp_layout_17"
                />
            <include layout="@layout/view_privacy_policy_2"
                android:id="@+id/cpp_layout_18"
                />
            <include layout="@layout/view_privacy_policy_2"
                android:id="@+id/cpp_layout_19"
                />
            <Space
                android:layout_width="match_parent"
                android:layout_height="12dp"/>
            <include layout="@layout/view_privacy_policy_1"
                android:id="@+id/cpp_layout_20"
                />
            <Space
                android:layout_width="match_parent"
                android:layout_height="12dp"/>
            <include layout="@layout/view_privacy_policy_1"
                android:id="@+id/cpp_layout_21"
                />
            <Space
                android:layout_width="match_parent"
                android:layout_height="12dp"/>
            <include layout="@layout/view_privacy_policy_2"
                android:id="@+id/cpp_layout_22"
                />
            <include layout="@layout/view_privacy_policy_2"
                android:id="@+id/cpp_layout_23"
                />
            <include layout="@layout/view_privacy_policy_2"
                android:id="@+id/cpp_layout_24"
                />
            <Space
                android:layout_width="match_parent"
                android:layout_height="12dp"/>
            <include layout="@layout/view_privacy_policy_3"
                android:id="@+id/cpp_layout_25"
                />
            <include layout="@layout/view_privacy_policy_3"
                android:id="@+id/cpp_layout_26"
                />
        </LinearLayout>

    </ScrollView>

</LinearLayout>